RubyGems Navigation menu

metasploit-model 4.0.2

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.0.2 - October 04, 2023 (80,5 KB)
  2. 5.0.1 - January 31, 2023 (80 KB)
  3. 5.0.0 - November 10, 2022 (80 KB)
  4. 4.0.6 - August 02, 2022 (80 KB)
  5. 4.0.5 - June 17, 2022 (80 KB)
  6. 4.0.2 - May 05, 2021 (80 KB)
Mostrar todas as versões (72)

Runtime Dependencies (3):

activemodel ~> 6.0
activesupport ~> 6.0
railties ~> 6.0

Development Dependencies (6):

e2mmap >= 0
rake >= 0
redcarpet >= 0
yard >= 0

Donos:

Pushed by:

Autores:

  • Metasploit Hackers

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 2.706.458

Desta versão 34.342

Licenças:

N/A

Versão Requerida do Ruby: >= 2.4.0

Links: